{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-il-2024-2423270",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Illinois",
  "state_abbrev": "il",
  "year": 2024,
  "plot_id": "2423270",
  "cooperator": "Helena Maple Park",
  "planted_date": "2024-04-27",
  "harvested_date": "2024-10-03",
  "population_seeds_per_acre": 135000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Brevant",
      "product": "B294EE",
      "traits": "",
      "metrics": {
        "Yield": 79.7,
        "%MST": 10.7,
        "Test Weight": null,
        "Gross Revenue": 836.85
      },
      "entry_num": 12
    },
    {
      "rank": 2,
      "brand": "LG Seeds",
      "product": "LGS3000E3",
      "traits": "",
      "metrics": {
        "Yield": 79.4,
        "%MST": 10.6,
        "Test Weight": null,
        "Gross Revenue": 833.7
      },
      "entry_num": 22
    },
    {
      "rank": 3,
      "brand": "LG Seeds",
      "product": "LGS2881E3",
      "traits": "",
      "metrics": {
        "Yield": 78.7,
        "%MST": 10.6,
        "Test Weight": null,
        "Gross Revenue": 826.35
      },
      "entry_num": 21
    },
    {
      "rank": 4,
      "brand": "LG Seeds",
      "product": "LGS2364XF",
      "traits": "",
      "metrics": {
        "Yield": 76.8,
        "%MST": 10.6,
        "Test Weight": null,
        "Gross Revenue": 806.4
      },
      "entry_num": 18
    },
    {
      "rank": 5,
      "brand": "LG Seeds",
      "product": "LGS2850XF",
      "traits": "",
      "metrics": {
        "Yield": 75.6,
        "%MST": 11.4,
        "Test Weight": null,
        "Gross Revenue": 793.8
      },
      "entry_num": 20
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK33-Y7E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 74.7,
        "%MST": 10.9,
        "Test Weight": null,
        "Gross Revenue": 784.35
      },
      "entry_num": 16
    },
    {
      "rank": 7,
      "brand": "LG Seeds",
      "product": "LGS2505E3",
      "traits": "",
      "metrics": {
        "Yield": 74.4,
        "%MST": 10.5,
        "Test Weight": null,
        "Gross Revenue": 781.2
      },
      "entry_num": 19
    },
    {
      "rank": 8,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2832E",
      "metrics": {
        "Yield": 73.7,
        "%MST": 10.5,
        "Test Weight": null,
        "Gross Revenue": 773.85
      },
      "entry_num": 4
    },
    {
      "rank": 9,
      "brand": "NK",
      "product": "NK26-M6E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 73.4,
        "%MST": 10.3,
        "Test Weight": null,
        "Gross Revenue": 770.7
      },
      "entry_num": 13
    },
    {
      "rank": 10,
      "brand": "NK",
      "product": "NK28-B9E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 72.6,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 762.3
      },
      "entry_num": 15
    },
    {
      "rank": 11,
      "brand": "Alloy",
      "product": "A26E33",
      "traits": "",
      "metrics": {
        "Yield": 72.5,
        "%MST": 10.9,
        "Test Weight": null,
        "Gross Revenue": 761.25
      },
      "entry_num": 10
    },
    {
      "rank": 12,
      "brand": "Alloy",
      "product": "A28E34",
      "traits": "",
      "metrics": {
        "Yield": 72.3,
        "%MST": 10.1,
        "Test Weight": null,
        "Gross Revenue": 759.15
      },
      "entry_num": 11
    },
    {
      "rank": 13,
      "brand": "NK",
      "product": "NK27-J5E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 71.8,
        "%MST": 10.8,
        "Test Weight": null,
        "Gross Revenue": 753.9
      },
      "entry_num": 14
    },
    {
      "rank": 14,
      "brand": "LG Seeds",
      "product": "LGS2348E3",
      "traits": "",
      "metrics": {
        "Yield": 70.7,
        "%MST": 10.7,
        "Test Weight": null,
        "Gross Revenue": 742.35
      },
      "entry_num": 17
    },
    {
      "rank": 15,
      "brand": "Alloy",
      "product": "A23E33",
      "traits": "",
      "metrics": {
        "Yield": 69.7,
        "%MST": 10.4,
        "Test Weight": null,
        "Gross Revenue": 731.85
      },
      "entry_num": 8
    },
    {
      "rank": 16,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2865E",
      "metrics": {
        "Yield": 67.9,
        "%MST": 10.7,
        "Test Weight": null,
        "Gross Revenue": 712.95
      },
      "entry_num": 3
    },
    {
      "rank": 17,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2985E",
      "metrics": {
        "Yield": 67.1,
        "%MST": 9.9,
        "Test Weight": null,
        "Gross Revenue": 704.55
      },
      "entry_num": 5
    },
    {
      "rank": 18,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2735E",
      "metrics": {
        "Yield": 66.6,
        "%MST": 10.2,
        "Test Weight": null,
        "Gross Revenue": 699.3
      },
      "entry_num": 2
    },
    {
      "rank": 19,
      "brand": "Alloy",
      "product": "A24E34",
      "traits": "",
      "metrics": {
        "Yield": 66.2,
        "%MST": 10.3,
        "Test Weight": null,
        "Gross Revenue": 695.1
      },
      "entry_num": 9
    },
    {
      "rank": 20,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3105E",
      "metrics": {
        "Yield": 63.8,
        "%MST": 10.9,
        "Test Weight": null,
        "Gross Revenue": 669.9
      },
      "entry_num": 6
    },
    {
      "rank": 21,
      "brand": "Alloy",
      "product": "A21E34",
      "traits": "",
      "metrics": {
        "Yield": 62.8,
        "%MST": 10.5,
        "Test Weight": null,
        "Gross Revenue": 659.4
      },
      "entry_num": 7
    },
    {
      "rank": 22,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2625E",
      "metrics": {
        "Yield": 59.6,
        "%MST": 10.2,
        "Test Weight": null,
        "Gross Revenue": 625.8
      },
      "entry_num": 1
    }
  ],
  "n_results": 22,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/il/2024/2423270"
  ],
  "fetched_at": "2026-05-25T19:36:59.930836+00:00",
  "scraper_version": "0.1.0"
}
